@charset "UTF-8";
/* CSS Document */

/* CSS DIRECTORY
	1. =RESET
	2. =TEXT
	3. =NAVIGATION
	4. =CONTAINER
	5. =CONTENT
	6. =COMPONENTS
*/

/* NOTE on CSS Validation */
/* This file will not validate because the proprietary zoom property is used. */

/* NOTE ON CLEARING FLOATS IN Sprint 2.0 */
/* Clearfix method is used to clear floats: http://blue-anvil.com/archives/experiments-with-floats-whats-the-best-method-of-clearance?cp=1  */
/* A block-level element containing a floated element will collapse in most browsers because floats have no dimensions. To fix this you need to ‘clear’ the float, so the container recognises the fact the float is there, and adjusts its height accordingly. */
/* For testing purposes, add the clearfix class to test whether an issue is caused by an uncleared float. */
/* For production code, do NOT apply the .clearfix class to elements as this is similar to adding inline styles. Instead, add the .clearfix styles to elements that require clearing, especially as large blocks to minimize redundant styles. */
/* Note that there is an additional aspect to the clearfix for non-IE browsers (see default.css), which recognize the :after pseudoclass. */




/* to force background not to repeat */
.sprint .moduleInset {
	background-repeat: no-repeat !important; 
}

/* ===CONTENT=== */
/* clearfix for headerWrapperPrimary */
.sprint .headerWrapperPrimary {
	/*height: 1%;*/
	zoom: 1;
	border-top: 1px solid #FFF; /* for ie8 float bug */
}

.sprint .purchaseSteps  #browseIntercept.duplicatePlanSelector .headerWrapperPrimary {
	border-top: none; 
}

/* clearfix for capabilities list */
.sprint ul.default,
.sprint ul.capabilities li {
	height: 1%;
	zoom: 1;
}

/* 
error message styles for forms 
GT: Suggestion message styles for forms
*/
.sprint ul.formErrors, .sprint ul.formSuggestions {
	zoom: 1;
}



/* clearfix for updatemessage and contact form in contact us section */
.sprint blockquote.type1 {
	height: 1%;
	zoom: 1;
}


/*Trade Mark was appearing bit smaller for IE6 and IE7 here I have increased that size of font*/
.sprint .deviceList li span a sup {
	font-size: 1.2em;
}


/* Can't move thead/caption elements with text-indent with ie */
.sprint caption.hiddenElement,
.sprint thead.hiddenElement {
	display: none;
}
.sprint ul.default li {
	width: 100%;
}
.sprint ul.default li.hasFlyout {
	background: url(/global/images/template/common/bullet_chevron.gif) no-repeat 0 11px;
}

/* phone selector lis */
.sprint .accountPhoneSelector li .accountPhoneBottom,
.sprint .accountPhoneSelector li.active .accountPhoneBottom,
.sprint .accountPhoneSelector li:hover .accountPhoneBottom {
	height: 5px;	/*ie calculates height a little bit differently */
	background-position: top; /* ie needs top not bottom */
}

.sprint .capabilitiesList ul li {
	height:52px;
}

.sprint #moduleUnbilledActivity .unbilledSummary {
	height: 1%;
	zoom: 1;
}

.sprint .videos#galleryModal {
	height:auto !important;
}

.sprint ul.breadcrumb li {
	overflow: visible;
}
.sprint #browseIntercept .headerWrapperPrimary {
	border-top: 1px solid #f6f6f6;
}
.sprint #newBusinessUserSignUp .headerWrapperPrimary {
	border-top: 1px solid #D1D1D1;
}
/* modal content width calculator for ie9 - IM827242 */
#modalHolder .modalContent > div:first-child {
	float: left;
	width: 100%;
}
/*icon alignment fr ie8 - IM2373266*/
.sprint .updateMessage .updateText {
	padding-left:30px;;
}
.sprint .updateMessage .messageIcon {
	margin-top:10px;
}